
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Drive 对象 / iVAN</title>

    <meta name="description" content="Drive 对象 对象   提供对特定磁盘驱动器或网络共享属性的访问. 说明 下面的代码演示了如何用 Drive 对象访问驱动器属性: function ShowFreeSpace(drvPath){   var fso, d, s;   fso = new ActiveXObject(&quot;Scripting.FileSystemObject&quot;);   d = fso.GetDrive(fso.GetDriveName(drvPath));   s = &quot;Drive &quot; +  ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Drive 对象</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>对象</p>
<h1> </h1>
<p>提供对特定磁盘驱动器或网络共享属性的访问。</p>
<h4>说明</h4>
<p>下面的代码演示了如何用 <b>Drive</b> 对象访问驱动器属性：</p>
<pre><code>function ShowFreeSpace(drvPath){</code>   <code>var fso, d, s;</code><code>   fso = new ActiveXObject("Scripting.FileSystemObject");</code><code>   d = <b>fso.GetDrive(</b>fso.GetDriveName(drvPath)<b>)</b>;</code><code>   s = "Drive " + drvPath + " - " ;</code><code>   s += d.VolumeName + "&lt;br&gt;";</code><code>   s += "Free Space: " + d.FreeSpace/1024 + " Kbytes";</code><code>   return(s);</code>}</pre>
<h4>方法</h4>
<p><b>Drive</b> 对象没有方法。</p>
<h4>属性</h4>
<p><u>AvailableSpace 属性</u> | <u>DriveLetter 属性</u> | <u>DriveType 属性</u> | <u>FileSystem 属性</u> | <u>FreeSpace 属性</u> | <u>IsReady 属性</u> | <u>Path 属性</u> | <u>RootFolder 属性</u> | <u>SerialNumber 属性</u> | <u>ShareName 属性</u> | <u>TotalSize 属性</u> | <u>VolumeName 属性</u></p>
<h4>请参阅</h4>
<p><u>Drives 集合</u> | <u>File 对象</u> | <u>Files 集合</u> | <u>Folder 对象</u> | <u>Folders 集合</u> | <u>GetDrive 方法</u></p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索对象<br />
                    ，                方法<br />
                    ，                属性<br />
                    ，                FSO<br />
                                    Drive<br />
                                    onedrive、icloud drive、google drive、假面骑士drive、onedrive打不开，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-13 07:49:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e5%b1%9e%e6%80%a7/" title="属性">属性</a>, <a href="https://www.iamivan.net/tag/%e5%af%b9%e8%b1%a1/" title="对象">对象</a>, <a href="https://www.iamivan.net/tag/fso/" title="FSO">FSO</a>, <a href="https://www.iamivan.net/tag/drive/" title="Drive">Drive</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Drive 对象的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XpmY75p.html" rel="bookmark">ASP实例教程：Drive对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				取得指定驱动器的可用空间数:本例演示如何首先创建一个FileSystemObject对象,然后使用AvailableSpace属性来获得指定驱动器的可用空间. 取得指定驱动器的可用空间数:本例演示如何首先创建一个FileSystemObject对象,然后使用AvailableSpace属性来获得指定驱动器的可用空间.取得指定驱动器的剩余空间容量:本例演示如何使用FreeSpace空间属性来取得指定驱动器的剩余空间.取得指定驱动器的总容量:本例演 Drive 对象 注意:本实例教程因为和具体空间的			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0AvVp.html" rel="bookmark">VBS教程：对象-Drive 对象&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Drive 对象 提供对磁盘驱动器或网络共享的属性的访问. 说明 以下代码举例说明如何使用 Drive 对象访问驱动器的属性: Function ShowFreeSpace(drvPath)Dim fso, d, s Set fso = CreateObject(&quot;Scripting.FileSystemObject&quot;) Set d = fso.GetDrive(fso.GetDriveName(drvPath)) s = &quot;驱动器 &quot; &amp; UCase(dr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qbag6mp.html" rel="bookmark">Folder 对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对象   提供对文件夹的所有属性的访问. 说明 下面的代码演示了如何获得 Folder 对象并返回它的一个属性: function ShowFolderInfo(folderspec){   var fso, folder, s;   fso = new ActiveXObject(&quot;Scripting.FileSystemObject&quot;);   folder = fso.GetFolder(folderspec);   s = folder.DateCreated;   return			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpnXK0b.html" rel="bookmark">File 对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对象   提供对文件所有属性的访问. 说明 下面的代码演示了如何获得 File 对象以及如何查看它的一个属性. function ShowFileInfo(filespec){   var fso, f, s;   fso = new ActiveXObject(&quot;Scripting.FileSystemObject&quot;);   f = fso.GetFile(filespec);   s = f.DateCreated;   return(s);} 方法 Copy 方法 | Delet			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMN4m7z.html" rel="bookmark">FileSystemObject 对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				filesystemobject|对象   FileSystemObject 对象 FileSystemObject(FSO) 对象模式包含下面的对象和集合. 对象/集合描述FileSystemObject主对象.包含用来创建.删除和获得有关信息,以及通常用来操作驱动器.文件夹和文件的方法和属性.和该对象相关联的许多方法,与其他 FSO 对象中的方法完全相似:它们是为了方便才被提供的.Drive对象.包含用来收集信息的方法和属性,这些信息是关于连接在系统上的驱动器的,如驱动器的共享名和它有多少可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbKGEAb.html" rel="bookmark">Scripting&period;FileSystemObject对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				filesystemobject|对象     FileSystemObject对象提供对计算机文件系统的访问,它允许我们在代码内操作文本文件.文件夹及驱动器.它是脚本运行期库提供的对象之一,对于服务器ASP页面内的VBScript和JScript都有效.如果页面的扩展名为.hta(表示它们是HTA的一部分),它也可用在客户端的IE 5中.本节仅讨论在服务器上的ASP脚本如何使用FileSystemObject对象.       超级文本应用程序(HTA)由指定的&quot;受信任的&quot;页面组成,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwXjNRb.html" rel="bookmark">FileSystemObject 对象&lowbar;FSO专题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  FileSystemObject 对象 FileSystemObject(FSO) 对象模式包含下面的对象和集合. 对象/集合 描述 FileSystemObject 主对象.包含用来创建.删除和获得有关信息,以及通常用来操作驱动器.文件夹和文件的方法和属性.和该对象相关联的许多方法,与其他 FSO 对象中的方法完全相似:它们是为了方便才被提供的. Drive 对象.包含用来收集信息的方法和属性,这些信息是关于连接在系统上的驱动器的,如驱动器的共享名和它有多少可用空间.请注意,&quot;drive&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bojRBXz.html" rel="bookmark">FSO文件对象介绍及常用函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				FSO的意思是FileSystemObject,即文件系统对象.FSO对象模型包含在Scripting 类型库 (Scrrun.Dll)中,它同时包含了Drive.Folder.File.FileSystemObject和TextStream五个对象,用来操作文件和文件夹十分方便. FSO文件(File)对象属性 属 性 说 明 DateCreated 返回该文件夹的创建日期和时间 DateLastAccessed 返回最后一次访问该文件的日期和时间 DateLastModified 返回最后一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybjoj0M.html" rel="bookmark">qtp&colon;vbs基础教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				◎Vbs脚本编程简明教程之一-为什么要使用Vbs? 在Windows中,学习计算机操作也许很简单,但是很多计算机工作是重复性劳动,例如你每周也许需要对一些计算机文件进行复制.粘贴.改名.删除,也许你每天启动计算机第一件事情就是打开WORD,切换到你喜爱的输入法进行文本编辑,同时还要播放优美的音乐给工作创造一个舒心的环境,当然也有可能你经常需要对文本中的某些数据进行整理,把各式各样的数据按照某种规则排列起来--.这些事情重复.琐碎,使人容易疲劳. 第三方软件也许可以强化计算机的某些功能,但是解决这			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxOnBb.html" rel="bookmark" class="title">关于ie的内存泄漏与javascript内存释放</a>
					<div>
						javascript      最近做一个公司的业务系统,公司要求能尽可能的与c/s近似,也就是如c/s一样,点击文本框可以弹出此项目的相关内容,进行选择输入.     我使用了弹出窗口,然后在子窗口 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr421z.html" rel="bookmark" class="title">一个投票系统的源程序&lpar;coveryourasp&period;com&rpar;</a>
					<div>
						SurveyDescr.asp&lt;!--#include file = &quot;include/Startup.asp&quot;--&gt; &lt;!--#include file = & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPjwAb.html" rel="bookmark" class="title">网站被百度降权  应该快速分析和处理</a>
					<div>
						在10月23日左右,还看到SEOer们在讨论百度升级了反作弊算法(超链作弊算法升级),不少网站在之后的几天受到了影响,网站排名整体下滑.百 度收录大量减少;我的博客也受到了一定的影响:site:www ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MveL5b.html" rel="bookmark" class="title">VB PDU mode 7 bit 解码</a>
					<div>
						Dim tep As String Dim temp As String Dim i As Integer Dim B As Integer Dim rems As String tep = rmsg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBmoAb.html" rel="bookmark" class="title">Windows 7系统令人陶醉的17个小技巧</a>
					<div>
						Windows 7作为微软最新的操作系统,市场普及率正在稳步上升.作为一款全新的操作系统,Windows 7新功能和新技巧自然不少. 作为IT管理者必然需要对这款全新的操作系统有更多的了解,然而,据国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEW4lqp.html" rel="bookmark" class="title">通过复制Table生成word和excel的javascript代码</a>
					<div>
						 通过复制Table生成word和excel,个人感觉这个功能还是比较实用的,下面有个不错的示例,希望对大家有所帮助 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EDVrM.html" rel="bookmark" class="title">怎样在Word2013屏幕提示中显示快捷键</a>
					<div>
						  第1步,打开Word2013文档窗口,依次单击&quot;文件&quot;→&quot;选项&quot;按钮. 第2步,打开&quot;Word选项&quot;对话框,切换到&quot;高级&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWX32np.html" rel="bookmark" class="title">百度搜索手写怎么设置</a>
					<div>
						  首先打开浏览器,进入百度首页,如图: 此时我们看到在百度搜索旁面没有手写输入的提示,我们看页面右上角&quot;搜索设置&quot;,如图: 找到,输入法 设定在百度搜索页面的输入法 : 此时我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3Q8jp.html" rel="bookmark" class="title">百度钱包超级转账是什么&quest;</a>
					<div>
						  百度钱包超级转账是什么? 百度钱包超级转账顾名思义就是转账人民币到到银行卡的意思.目前超级转账已经连接了129家银行,覆盖了除西藏之外的全国范围. 百度钱包超级转账要收手续费么? PC端&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWnw7b.html" rel="bookmark" class="title">javascript-江湖救急Js截取字符串</a>
					<div>
						问题描述 江湖救急Js截取字符串 ../../../../../Project 如和截取成 ../../../../ 救急啊 谢谢 解决方案 使用 substring()或者slice() 函数:sp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn748rz.html" rel="bookmark" class="title">数独解题程序</a>
					<div>
						一个假期过去,明显编程水平大降,键盘都敲不好了,于是就想着恢复一下.怎么恢复呢?写个数独解题程序吧. ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPxJZp.html" rel="bookmark" class="title">&period;net-fluorinefx 的安全问题 请问如何消除这一安全问题？</a>
					<div>
						问题描述 fluorinefx 的安全问题 请问如何消除这一安全问题? 发布在公网后fluorine.aspx输入地址就可以访问,即使删掉console.aspx,发布后往往希望隐藏或者通过认证授权让 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YPa4M.html" rel="bookmark" class="title">请问vb&period;net 如何用一个数组来保存数据库？</a>
					<div>
						问题描述 i=0dimaddDate()'数组setrs=server.CreateObject(&quot;adodb.recordset&quot;)sql=&quot;selectusernam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm410z.html" rel="bookmark" class="title">cocos android分析</a>
					<div>
						来自:http://xiebaochun.github.io/ cocos2d-x Android环境搭建 cocos2d-x环境搭建比较简单,但是小问题还是不少,我尽量都涵盖的全面一些. 下载软件  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQk6nz.html" rel="bookmark" class="title">c&plus;&plus;-&OpenCurlyDoubleQuote;一旦声明之后，全局作用域内的名字在整个程序的范围内都可以使用&rdquo;是不是错了？</a>
					<div>
						问题描述 &quot;一旦声明之后,全局作用域内的名字在整个程序的范围内都可以使用&quot;是不是错了? &lt;C++ Primer&gt;第五版,中文版.p44. const int ci2 = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd2mEb.html" rel="bookmark" class="title">android ndk-android libGDX 错误信息</a>
					<div>
						问题描述 android libGDX 错误信息 开发的游戏在笔记本中运行,但是到了android上后log出现如下信息: 04-01 21:50:10.314: D/ActivityThread(2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRKDjb.html" rel="bookmark" class="title">text格式 if图像显示-C&num; 显示从数据库读出text格式Gif</a>
					<div>
						问题描述 C# 显示从数据库读出text格式Gif 原来用PB在 MS SQLSERVER 存储了一个text 格式的gif文件 怎么在winfrom显示呢?读出来时这样:&quot;GIF89a'' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z406vYz.html" rel="bookmark" class="title">第三只眼看新和成维E不再是唯一</a>
					<div>
						虽然新和成 (002001,收盘价26.41元)目前主要的盈利来源还是VE和VA等维生素大宗原料药,但未来将在香精香料.新材料和营养保健品等领域作进一步拓展.维生素业务为公司提供了较高的安全边际,而拓 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1jOoz.html" rel="bookmark" class="title">病毒性营销专题之一：病毒性营销介绍</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 病毒性营销(viral marketing,也可称为病毒式营销)是一种常用的网络营销方法,常用于进行网站推广.品牌推广等,病毒性营销利用的是用户口碑传播 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5KneM.html" rel="bookmark" class="title">这可能是你看过的最全面的SaaS商业模式剖析</a>
					<div>
						软件即服务(SaaS)是一种相对较为新鲜的商业模式. 可以说,没有互联网就没有SaaS商业模式.SaaS的前提是软件存在于云基础设施(比如基于网页浏览器来运行),企业通过付月费来获取这种软件. Saa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5KNnp.html" rel="bookmark" class="title">发现应用漏洞：KindEditor 4&period;1&period;7 &sol;php&sol;file&lowbar;manager&lowbar;json&period;php</a>
					<div>
						问题描述 发现应用漏洞:KindEditor 4.1.7 /php/file_manager_json.php 发现应用漏洞:KindEditor 4.1.7 /php/file_manager_js ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNVLqM.html" rel="bookmark" class="title">10086成网络红人 知道周杰伦唱过《双截棍》</a>
					<div>
						你问它多大了?它说:&quot;年龄可是秘密呀&quot;.你说自己失恋了,它告诉你&quot;也许下一秒,真正的幸福就到来.&quot;这个贴心.有趣的它,是你的闺密还是同学或者师友呢?都不是:其实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj2OGM.html" rel="bookmark" class="title">c&plus;&plus;-重载运算符C&plus;&plus;后置&plus;&plus;在屏幕上的显示规则</a>
					<div>
						问题描述 重载运算符C++后置++在屏幕上的显示规则 c++运算符重载后置++在屏幕上如何显示?结果为什么该加一,却没有显示出来,还是原数.在写一段前置++代码,屏幕上则显示原数字多加了2. 有代码如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7o97M.html" rel="bookmark" class="title">C&num;基础之泛型&lowbar;C&num;教程</a>
					<div>
						1.泛型的本质 泛型的好处不用多说,在.NET中我看到有很多技术都是以泛型为基础的,不过因为不懂泛型而只能对那些技术一脸茫然.泛型主要用于集合类,最主要的原因是它不需要装箱拆箱且类型安全,比如很常用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NveVb.html" rel="bookmark" class="title">javascript RadioButtonList获取选中值&lowbar;javascript技巧</a>
					<div>
						&lt;script&gt; function GetRblSeletedValue(obj) { var rbltable =$(obj); var rbs= rbltable.getElement ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6n8wM.html" rel="bookmark" class="title">js实现的map方法示例代码&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: /** * * 描述:js实现的map方法 * @returns {Map} */ function Map(){ var struct = function(key, valu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4Kgkb.html" rel="bookmark" class="title">AWS&OpenCurlyDoubleQuote;山寨&rdquo;技术伙伴创意与产品，是自我完善还是杀鸡取卵？</a>
					<div>
						3月8日,The Register独家报道&lt; Amazon accused of knocking off AWS customers' products&gt;一文,犀利而直白.以至GigaO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrv73jM.html" rel="bookmark" class="title">58同城CEO姚劲波将重塑神奇的赌注押在IPO上</a>
					<div>
						摘要: 内容导读:分类信息网站魅力不再,58同城CEO姚劲波将重塑神奇的赌注押在IPO上 乏善可陈的58同城正在变酷.9月初,58同城击败美国著名分类信息网站Craigslist,月独立访客流量跃居世 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvW0B6p.html" rel="bookmark" class="title">Windows Server2008 R2 MVC 环境安装配置教程&lowbar;MsSql</a>
					<div>
						web开发中避免不了运行环境的搭建,个人认为这是没有什么技术含量而又浪费时间的工作.所以将环境搭建的步骤记录下来,希望可以帮到有需要的朋友少走些弯路.如果有朋友遇到本文未提到的问题也欢迎同笔者联系,一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Yo5qz.html" rel="bookmark" class="title">DDoS 攻击者竟会&OpenCurlyDoubleQuote;黑吃黑&rdquo;？关于DDoS 你不知道的还有这些</a>
					<div>
						   关于 DDoS 攻击,最近我们发现了会让老司机震惊的几个特点. 打D不再是兼职 攻击者再也不是兼职接单的&quot;临时工&quot; 他们有组织,有预谋  DDoS 成了一门生意 这门生意还有 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
